/*common*/

:root {
  --main-c: #707070;
  --point-c: #666666;
  --gold-c: #e4c984;
  --font-serif: "Noto Serif KR", serif;
  --gap: 20px;
  --gradient1: rgba(112, 112, 112, 0.4);
  --gradient2: rgba(112, 112, 112, 0.6);
}

.h_bottom .gnbUl li .drop_gnb {
  width: 170px !important;
}

.sec_form_wrap .con_wrap form input[type="submit"] {
  color: #fff;
}

.gnbUl li:hover .drop_gnb {
  display: block !important;
  background: rgba(255, 255, 255, 0.9) !important;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
}
